Lavalite package that provides content management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/content`.

    "litecms/content": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\Content\Providers\ContentServiceProvider::class,

And also add it to alias

    'Content'  => Litecms\Content\Facades\Content::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\ContentTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\Content\Providers\ContentServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\Content\Providers\ContentServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\Content\Providers\ContentServiceProvider" --tag="view"


## Usage


